RubyGems Navigation menu

dynamoid-paperclip 0.0.1

Dynamoid::Paperclip enables you to use Paperclip with the Dynamoid for DynamoDB.

版本列表:

  1. 0.0.1 - June 10, 2013 (7.0 KB)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

作者:

  • Stefan Neculai

所有者:

35fc7bbeb14c81f5f7bbce908111bba0

SHA 256 checksum:

dd375c79db1cefdfc7df0c9896d0f47dfb2e92f07774716dde0b7b7c71ea7b46

下载总次数 2,405

这个版本 2,405

Gemfile:
= Copy to clipboard Copied!

安装:
=

License:

MIT

Required Ruby Version: None

相关链接: